[ConsoleLogger]
active = 1
use_coloured_output = 1
log_level = INFO

[FileLogger]
active = 1
log_level = INFO
log_path = ~/logs/rnd320-kd3305p/
log_basename = rnd320-kd3305p
log_extension = .log

[AlarmLogger]
active = 0

[SlackLogger]
active = 0
api_file = ~/.slackapi
log_level = SUCCESS
channel = cw-beam
user = cw_beam

[MailHandler]
active = 0
credentials_file = ~/.smtpcredentials
log_level = SUCCESS
mail_host = mail.phys.ethz.ch
port = 25
sender = epic-em@phys.ethz.ch
subject = Logging from the RND 320 KD3305P Power Supply
recipients =
    carlosv@phys.ethz.ch
